Redmine - Feature #2778

Project’'s theme configuration
2009-02-18 18:11 - J Cayetano Delgado

Status: New Start date: 2009-02-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hi,

| would like to choose a particular theme for a project, overwriting the default theme defined in global configuration.
It would be a good idea if you want to use the same Redmine for all your different customers, changing some styles and colours.

Cheers.

Related issues:

Related to Redmine - Patch #233: Per project themes patch New

Related to Redmine - Feature #4015: Make app settings overridable at project ... New 2009-10-10
Related to Redmine - Feature #24282: Add inheritance of the class from the pa... New

History

#1 - 2009-02-19 23:57 - Mischa The Evil
- Category changed from Projects to Ul

I've related patch #233 to this seems it provides quite a simple but working patch which could be easily ported to the current trunk | guess...

#2 - 2011-12-28 21:16 - Adam Sneller

+1

I would love to see this implemented as part of the trunk or as a plugin. | manage project for multiple clients and each has their own brand. Rather
than setting everyone up with their separate copy of Redmine (a logistical nightmare), it would be much easier to setup each client with their own
branded project.

#3 - 2012-01-28 18:59 - Y Z

+1
#4 - 2014-01-28 11:50 - Dmitry Beloglazov
+1

This would be helpful. Much better than manually modifying CSS, creating classes for each project.

#5 - 2016-11-24 16:42 - Toshi MARUYAMA
- Related to Feature #24282: Add inheritance of the class from the parent projects added
